Lightroom5をバージョン5.3にして、イロイロなカメラに対応

ページ

 

Lightroom5をバージョン5.3にして、イロイロなカメラに対応

2013年12月13日金曜日
Lightroom5をバージョン5.3にして、イロイロなカメラに対応

こんにちは、@kissatenです。写真をいじるのに、Adobe製品のLightroom5を利用しています。このLightroom5のバージョン5.3のダウンロード先を紹介します。

Adobeサイトにて

Lightroom5をバージョン5.3にすると、いくつかのカメラに対応することが出来ます。最新のカメラをご所持ならぜひアップデートさせましょう。

対応カメラ

  • Canon EOS M2
  • Canon PowerShot S120
  • Casio EX-10
  • Fujifilm XQ1
  • Fujifilm X-E2
  • Nikon 1 AW1
  • Nikon Coolpix P7800
  • Nikon Df
  • Nikon D610
  • Nikon D5300
  • Nokia Lumia 1020
  • Olympus OM-D E-M1
  • Olympus STYLUS 1
  • Panasonic DMC-GM1
  • Pentax K-3
  • Phase One IQ260
  • Phase One IQ280
  • Sony A7 (ILCE-7)
  • Sony A7R (ILCE-7R)
  • Sony DSC-RX10

これらに対応だってさ。

コチラでダウンロード


このサイトの下らへんにDownload Linkがあります。そこからWinかMacを選んでダウンロードしちゃいましょう。ちなみに、対応できるレンズもいくつか増えています。

kissaten的話


写真をいじるなら、Lightroomが完璧。写真を加工するなら、Photoshopが完璧!それぞれに能力が違うので、ソコは両方所持を取りましょうw



この記事が気に入ったら
いいね!しよう

最新情報をお届けします

Twitterで喫茶店の部屋をフォローしよう!

 

▶ 関連する新着記事